-- 基础信息
base_info = {
	group_id = 199002113
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 113001, monster_id = 21010501, pos = { x = 600.053, y = 133.457, z = -454.238 }, rot = { x = 0.000, y = 151.676, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 401 },
	{ config_id = 113002, monster_id = 21010501, pos = { x = 602.622, y = 133.945, z = -451.921 }, rot = { x = 0.000, y = 191.063, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 401 },
	{ config_id = 113003, monster_id = 21010601, pos = { x = 599.264, y = 134.940, z = -453.242 }, rot = { x = 0.000, y = 211.744, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 401 },
	{ config_id = 113005, monster_id = 21010501, pos = { x = 597.117, y = 133.274, z = -452.552 }, rot = { x = 0.000, y = 185.402, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 113004, gadget_id = 70220013, pos = { x = 599.259, y = 133.320, z = -453.191 }, rot = { x = 359.133, y = 345.921, z = 1.882 }, level = 1, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 113001, 113002, 113003, 113005 },
		gadgets = { 113004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
